<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">


    <TextView
        android:id="@+id/tv_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:paddingTop="3dp"
        android:paddingBottom="3dp"
        android:textColor="#333"
        android:textSize="12sp" />


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        android:background="#e1e1e1" />
</LinearLayout>